<?php 
	require "_header.php"; 
?>
<div id="main-content">
<script language="javascript" type="text/javascript">
Ext.onReady(function(){
	Ext.QuickTips.init();
	var show_retestForm = new Ext.FormPanel({
		method:'post',
        frame:true,
		url:'save-show-retestmark.php',
		standardSubmit:false,       
        layout:'form', 
		
		labelWidth:130,       
		items :[{
			xtype: 'checkbox',
			//style: 'padding:20px',
			fieldLabel: 'Show Retest Marks ',
			id: 'show_retestmarks',
			name: 'show_retestmarks',
			//allowBlank:false
		}]
	});
	
	var show_retestWindow = new Ext.Window({
        title: 'Show RetestMarks Setting',
		width:200,		
		height:130,	
		modal:true,	
		border: false,
		layout: 'fit',
		closeAction:'close',
		collapsible:true,
		items: show_retestForm,
		buttonAlign: 'center',
	    buttons: [
					{text: 'Save',iconCls:'icon-save', name:'btnSave',id:'btnSave',		
						handler: function ()
						{
							show_retestForm.getForm().submit({					
											waitMsg: 'Saving...',
											success: function () {
											Ext.MessageBox.show({
									   title: 'Message',
									   msg: 'Data has been saved..',
									   buttons: Ext.MessageBox.OK,
									   icon:Ext.MessageBox.INFO
				                      });
										},
											failure: function (){
												Ext.MessageBox.show({
													title: 'Error',
													msg: 'Please fill complete form',
													buttons: Ext.MessageBox.OK,
													icon:Ext.MessageBox.ERROR
												});
											}
										});
						}
					},
					
					{text: 'Close',iconCls:'icon-close', name:'btncancle',id:'btncancle',
								handler: function ()
								{
									show_retestWindow.close();
									
								}
							  }
				]

	});
	var varWidth =  (screen.width - show_retestWindow.width)/2;
	show_retestWindow.setPosition(varWidth,((screen.height/4)-70));
	show_retestWindow.show();
	Ext.getCmp('show_retestmarks').setValue('<?php echo $Show_retestmark_to_student ; ?>');
});
</script>
<div align="center">
<div id="abcd" ></div></div>
</div>
<?php require "_footer.php";?>
					